{
  "versus_combat": {
    "damage_to_health_ratio": 0.18,
    "damage_to_outfit_ratio": 1.2,

    "ko_duration": 5.5,
    "ko_duration_when_grabbed": 4.5,

    "parry_active_duration": 0.2,
    "parry_success_stam_drain_multiplier": 0.15,
    "parry_success_stagger_time": 4.5
  },

  "character": {
    "max_num_of_personality_traits": 4
  },

  "grab": {
    "double_climax_damage_multiplier": 2.2,
    "signature_grab_execute_threshold": 0.35,
    "auto_reversal_perk_basechance": 0.22
  },

  "grab_type": {
    "PUNISH": {
      "physical_damage": 0.8
    },
    "TEASE": {
      "lust_damage": 1.15,
      "orgasm_damage": 0.5,
      "self_lust_damage": 0.08,
      "self_orgasm_damage": 0.0
    },
    "PLEASURE": {
      "lust_damage": 1.25,
      "orgasm_damage": 1.1,
      "self_lust_damage": 0.25,
      "self_orgasm_damage": 0.1
    },
    "PENETRATION": {
      "lust_damage": 1.45,
      "orgasm_damage": 1.4,
      "self_lust_damage": 0.5,
      "self_orgasm_damage": 0.9
    },
    "CORRUPT": {
      "lust_damage": 1.6,
      "orgasm_damage": 2.0,
      "self_lust_damage": 1.1,
      "self_orgasm_damage": 1.3
    },
    "INDULGE": {
      "lust_damage": 0.7,
      "orgasm_damage": 0.25,
      "self_lust_damage": 0.9,
      "self_orgasm_damage": 0.65,
      "self_super_meter_gain": 5.0
    },
    "HUMILIATE": {
      "lust_damage": 0.55,
      "orgasm_damage": 0.2,
      "super_meter_damage": 7.0,
      "self_lust_damage": 0.2,
      "self_orgasm_damage": 0.0
    },
    "RELIEF": {
      "lust_damage": 0.3,
      "orgasm_damage": 0.2,
      "self_lust_damage": -0.35,
      "self_orgasm_damage": -0.25
    },
    "HOLD_ATTACKED": {
      "lust_damage": 1.15,
      "orgasm_damage": 0.75,
      "self_lust_damage": 0.4,
      "self_orgasm_damage": 0.18
    }
  }
}
